prefix=/usr/local
exec_prefix=${prefix}
srcdir=${prefix}/share/apertium/apertium-bel

Name: apertium-bel
Description: Finite-state morphological transducer and constraint grammar for Belarusian 
Version: 0.1.1

